{% extends "admin/delete_confirmation.html" %}
{% load i18n %}


{% block branding %}<h1 id="site-name">Intranet Docentes UDL</h1>{% endblock %}
{% block breadcrumbs %}
<div class="breadcrumbs">
     <a href="javascript:window.close();">{% trans "Cerrar" %}</a> &rsaquo;
</div>
{% endblock %}

{% block content %}
    <p>Estas seguro que quieres eliminar la asistencia con fecha {{ fecha }} y horario {{ horario_elegido.Etiqueta }} ? Esta operación es irreversible</p>
    <form action="" method="post" >{% csrf_token %}
    <div>
    <input type="submit" value="{% trans "Si, estoy seguro" %}" />
    <input type="button" value="{% trans "No" %}" onclick="javascript:window.close();" />
    </div>
    </form>
{% endblock %}
